@charset "UTF-8";

/*
#overview
変数定義

色やフォント、ブレイクポイントなどはsass変数として管理しています
*/
/*
#styleguide
ブレイクポイント

以下ブレイクポイント変数をmixinにセットしています。@include mq(sd){}で指定の範囲を示して、
{}で囲った範囲がメディアクエリとして書き出されます。詳細はsass関数ページに記述。

- 新仕様ページ用
$breakpoint_xxsd: 320px;
$breakpoint_xsd: 384px;
$breakpoint_sd:	592px;
$breakpoint_md:	800px;
$breakpoint_ld:	1152px;
$breakpoint_xld: 1366px;

- 既存ページ用
$breakpoint-generic:	640px;
*/
/*
#styleguide
フォント

以下5つのフォントセットをsass変数化して、使用しています。

$font: 'YuGothicM-Universal','YuGothic',-apple-system,"メイリオ","MS PGothic",sans-serif;
$font-webfont: 'Noto Sans Japanese','YuGothicM-Universal','YuGothic',-apple-system,"メイリオ","MS PGothic",sans-serif;
$font-number: Avenir,"Avenir Next",-apple-system,Helvetica,Arial,'YuGothicM-Universal','YuGothic',sans-serif;
$font-smartdevice: -apple-system,BlinkMacSystemFont,sans-serif;
$font-design: Tinos;

```
<p style="font-family:'YuGothicM-Universal','YuGothic',-apple-system,"メイリオ","MS PGothic",sans-serif;">$font: 1234567890かっこうはいっしょのごつごつうち顔へ口へ考えつい窓ますた。</p>
<p style="font-family:'Noto Sans Japanese','YuGothicM-Universal','YuGothic',-apple-system,"メイリオ","MS PGothic",sans-serif;">$font-webfont: 1234567890かっこうはいっしょのごつごつうち顔へ口へ考えつい窓ますた。</p>
<p style="font-family:-apple-system,BlinkMacSystemFont,sans-serif;">$font-smartdevice: 1234567890かっこうはいっしょのごつごつうち顔へ口へ考えつい窓ますた。</p>
<p style="font-family:Avenir,"Avenir Next",-apple-system,Helvetica,Arial,'YuGothicM-Universal','YuGothic',sans-serif">$font-number: 1234567890かっこうはいっしょのごつごつうち顔へ口へ考えつい窓ますた。</p>
<p style="font-family:'Tinos'">$font-design: 1234567890かっこうはいっしょのごつごつうち顔へ口へ考えつい窓ますた。</p>
```
*/
/*
#text-size

@txt-size : 16;
@txt-size_xld : 16;
@txt-size_ld : 14;
@txt-size_md : 14;
@txt-size_sd : 14;
@txt-size_xsd : 14;
@txt-size_xxsd : 12;

*/
/*
#colors

## CSSカラー変数

@color_white: #fff;
@color_red: #E00D0D;
@color_blue: #1C52AC;

@color_prime: rgb(0,86,167);
@color_live: rgb(189,8,82);
@color_cinema: rgb(0,162,115);


@color_primary: #0056A7;
@color_primary-safe: #003399;

@color_title: #1E3A67;
@color_text: #222;
@color_text-light: #555;
@color_text-safe: #767676;
@color_date: #666;

@color_caution:	#CC3333;
@color_promotion	:	#EE0000;
@color_linktext: #235990;

@color_hover : #eee;
@color_selected: #222;


//背景色
@bgcolor: #fff;
@bgcolor_header: rgba(255,255,255,1);
@bgcolor_control: #DDD;

@bgcolor_gray: #E5E5E5;
@bgcolor_lightgray: #F4F4F4;


@bgcolor_service: #EBF5FF;

@bgcolor_page-title:	#EFEFEF;
@bgcolor_lightgray-title:	#CCE8F4;


@btn_join: #cf2f6f;


*/
/*
//overview
sass関数

多用する記述をsass関数として定義しています
*/
/*
//styleguide
メディアクエリ記述関数

@全領域

各ブレイクポイントを指定して、メディアクエリを出力する。
※sassの@extendはmixiln内で使用できません。

@ include mq(sd){
	sd(592px以下)向けのCSS記述
}
*/
@media screen and (max-width: 592px) {
.is-visible-sd {
	display: initial !important;
}
}
[class*="row"][class*="__noEdgeGutter"] {
	margin-left: -0.5rem;
	margin-right: -0.5rem;
}
/* utility class */
.utl-nowrap {
	display: inline-block;
	white-space: nowrap;
}
.utl-img-fluid {
	max-width: 100%;
	height: auto;
}
.utl-img-fluid.-fill {
	width: 100%;
}
.utl-guard {
	position: relative;
}
.utl-guard::before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 2;
}
/* songsfriends */
* {
	margin: 0;
	padding: 0;
}
main {
	color: #fff;
	font-family: 'YuGothicM-Universal', 'YuGothic', -apple-system, "メイリオ", "MS PGothic", sans-serif;
}
main a:link, main a:visited {
	color: inherit;
}
main .no-links {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
main .txtLink a {
	text-decoration: underline;
}
main p {
	line-height: inherit;
}
main ol, main ul {
	list-style: none;
}
.flexbox {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	-js-display: flex;
	display: flex;
}
.no-links {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
main .sf-container {
	background: url("../img/img_bkg.jpg") top center no-repeat;
	background-attachment: fixed;
	background-color: #cf4233;
}

@media screen and (min-width: 1700px) {
main .sf-container {
	background: url("../img/img_bkg.jpg") top right no-repeat;
	background-attachment: fixed;
	background-color: #cf4233;
	background-size: cover;
}
}

@media screen and (max-width: 1024px) {
main .sf-container {
	background-image: none;
	background-color: #cf4233;
}
}

@media screen and (max-width: 800px) {
main .sf-container {
	background: none;
	background-color: #cf4233;
}
}
main .inr-keyimg {
	margin: 0 auto;
	max-width: 1000px;
	position: relative;
	width: 100%;
}
@media screen and (max-width: 1024px) {
main .keyimg {
	background: url("../img/img_bkg_sp.jpg");
	background-color: #cf4233;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
}
@media screen and (max-width: 767px) {
main .keyimg {
	background: url("../img/img_bkg_sp.jpg");
	background-color: #cf4233;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 100%;
	height: 730px;
}
}
main .keyimg h1 {
	margin: 0 auto;
	max-width: 900px;
	padding: 20px 0px 0px;
	width: 100%;
}
main .keyimg h1 img {
	width: 100%;
}
main .keyimg h2 {
	margin: 10px auto 0;
	max-width: 1000px;
	padding: 0px 0px;
	width: 96%;
}
main .keyimg h2 img {
	width: 100%;
}
main .keyimg .news {
    background-color: #000;
	margin: 35px auto 55px;
	max-width: 549px;
    width: 80%;
}
main .keyimg .news a:hover{
    opacity: 0.8;
}
main .keyimg .news img {
    width: 100%;
}

main .keyimg .news h6 {
	font-size: 34px;
	line-height: 1.0;
	text-align: center;
}
main .keyimg .news h6 img {
	vertical-align: baseline;
}
main .keyimg .news h6 a:hover {
	border-bottom: none;
}
/* 点滅 */
.blinking{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
main .keyimg .news h6 .caption {
	font-family: 'Noto Serif Japanese', serif;
	font-size: 20px;
	font-weight: normal;
}
main .keyimg .scroll-btn {
	bottom: 10px;
	left: 50%;
	position: absolute;
	text-align: center;
}

@media screen and (max-width: 800px) {
main .keyimg h2 {
	margin: 0px auto 0;
}
main .keyimg .scroll-btn {
	display: none;
}
main .keyimg .news  {
	margin: 0px auto;
}
main .keyimg .news h6 {
	font-size: 16px;
	text-align: center;
	line-height: 1.25;
}
main .keyimg .news .ico_new img{
	width: 28px;
}
main .keyimg .news h6 .caption {
	font-size: 14px;
}
}
main .intro {
	background-color: rgba(0,0,0,0.5);
	font-family: 'Noto Serif Japanese', serif;
	font-weight: 500;
	padding: 50px 0;
	width: 100%;
}
main .intro .inr-intro {
	margin: 0 auto;
	max-width: 1000px;
	width: 90%;
}
main .intro h3 {
	font-size: 48px;
	font-weight: 100;
	margin: 30px 0;
	text-align: center;
}

@media screen and (max-width: 800px) {
main .intro h3 {
	font-size: 30px;
	margin: 0px 0 30px;
}
}
main .intro p {
	font-size: 24px;
	line-height: 2.0;
	text-align: center;
}

@media screen and (max-width: 800px) {
main .intro p {
	font-size: 14px;
	text-align: left;
}
}
main .lineup {
	background-color: rgba(0,0,0,0.5);
	font-family: 'Noto Serif Japanese', serif;
	font-weight: 500;
	padding: 0px 0 50px;
	width: 100%;
}
main .lineup .inr-lineup {
	margin: 0 auto;
	max-width: 1280px;
	width: 100%;
}
main .lineup h3 {
	margin: 0 auto 20px;
	max-width: 982px;
	width: 100%;
}
main .lineup h3 img {
	width: 100%;
}
main .lineup ul {
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	padding-bottom: 20px;
	text-align: center;
	width: 100%;
}
main .lineup li {
	font-size: 20px;
	line-height: 1.25;
	margin: 0.5%;
	width: 19%;
}
main .lineup li .small {
	font-size: 16px;
}
main .lineup li img {
	vertical-align: baseline;
}
main .lineup07 {
	margin: 0 auto;
	max-width: 982px;
	width: 100%;
}
main .lineup07 li {
	font-size: 28px;
	margin: 30px auto;
	text-align: center;
	width: 100%;
	max-width: 235px;
}
main .lineup07 li img {
	margin-bottom: -10px;
}
main .lineup07 .line {
	margin: 60px 0;
	width: 100%;
}
main .lineup10 li {
	margin: 0.5% auto;
	width: 98%;
}

@media screen and (max-width: 800px) {
main .lineup h3 {
	margin: 0 auto;
	width: 90%;
}
main .lineup ul {
	padding-bottom: 0px;
}
main .lineup li {
	font-size: 16px;
	line-height: 1.25;
	margin: 0.5%;
	padding-bottom: 10px;
	width: 48%;
}
main .lineup li .small {
	font-size: small;
}
main .lineup07 li {
	font-size: 16px;
	line-height: 1.25;
	margin: 0.5% auto;
	padding-bottom: 10px;
	width: 48%;
}
main .lineup07 li img {
	margin-bottom: 0px;
}
main .lineup09 li {
	margin: 0.5% auto;
	width: 98%;
}
}
main .lineup li img {
	width: 100%;
}
main .lineup .caption {
	font-size: 14px;
	margin-bottom: 40px;
	text-align: center;
}
main .lineup h4 {
	text-align: center;
}
main .lineup .andmore {
	color: #fff100;
	font-size: 24px;
	margin-top: 53px;
	text-align: center;
}

main .comment {
	background-color: rgba(0,0,0,0.5);
	padding: 0px 0 50px;
	width: 100%;
}
main .comment .inr-comment {
	background-color: rgba(255,255,255,0.7);
	border-radius: 10px;
	margin: 0 auto;
	max-width: 1000px;
	width: 90%;
}
main .comment h3 {
	margin: 0px auto;
	max-width: 800px;
	padding-top: 60px;
	width: 90%;
}
main .comment h3 img {
	width: 100%;
}
main .comment h4 {
	color: #333;
	font-family: 'Noto Serif Japanese', serif;
	font-size: 24px;
}
main .comment .en {
	font-size: 16px;
	font-weight: 100;
}
main .comment p {
	border-bottom: 1px solid #666;
	color: #333;
	line-height: 2.0;
	padding: 25px 0 50px;
}
main .comment .box-comment {
	margin: 5% auto;
	max-width: 800px; 
	width: 90%
}
main .comment .kosaka {
	margin: 0% auto;
}
main .comment .takebe h4{
	text-align: right;
}
main .comment .mathutouya p {
	border-bottom: none;
}

@media screen and (max-width: 800px) {
main .comment h4 {
	text-align: center;
}
main .comment .kosaka {
	margin: 10px auto 0;
}
main .comment .takebe h4{
	text-align: center;
}
}

main .report {
	background-color: #E9BC97;
	padding: 50px 0;
	width: 100%;
}
main .report .inr-report {
	margin: 0px auto;
	padding: 25px 0;
	width: 90%;
}
main .report .inr-report {
	margin: 0px auto;
	max-width: 600px;
	padding: 25px 0;
	width: 90%;
}
main .report .inr-report .data {
	line-height: 2.0;
}
main .report .inr-report img{
	width: 100%;
}
main .report .inr-report img:hover{
	opacity: 0.7;
}
@media only screen and (max-width: 800px) {
main .report {
	padding: 25px 0;
}
}

.mfp-content {
	background-color: #fff;
	line-height: 2.0;
	max-width: 1000px;
	margin: 5%;
	width: 90%;
	padding: 5%;
}
.mfp-content .data {
	color: #333;
	line-height: 2.0;
}
.mfp-content .txt-right{
	text-align: right;
}
.mfp-content .popup-modal-dismiss {
	background-color: #E9BC97;
	border-radius: 40px;
	color: #fff;
	margin: 0 auto;
	padding: 10px 20px;
	text-align: center;
	width: 300px;
}
.mfp-content .popup-modal-dismiss a {
	color: #fff;
}

@media only screen and (max-width: 800px) {
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #fff;
  opacity: 1.0;
  filter: alpha(opacity=100); 
}
.mfp-content {
	background-color: #fff;
	margin: 50px auto;
	width: 90%;
	padding: 50px 0;
}	
.mfp-content p {
	font-size: 12px;
	margin: 0 auto;
	width: 90%;
}
}

main .about {
	background-color: rgba(255,255,255,1.0);
	width: 100%;
}
main .about .inr-about {
	color: #000;
	margin: 0 auto;
	max-width: 1000px;
	padding: 100px 0;
	width: 90%;
}

@media screen and (max-width: 800px) {
main .about .inr-about {
	padding: 50px 0;
}
}
main .about h3 {
	margin: 0 auto 20px;
	max-width: 1000px;
	width: 100%;
}
main .about h3 img {
	width: 100%;
}
main .about .soldout {
	text-decoration: line-through;
	color: #e60012;
}
main .about .soldout ruby {
	color: #000;
}
main .about .soldout rt {
	color: #e60012;
	font-size: 14px;
}
main table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 10px;
	width: 100%;
}
main th, main td {
	padding: 20px;
	border: 1px solid #ddd;
}
main th {
	background: #f4f4f4;
	text-align: center;
}
main td {
	text-align: left;
}

@media only screen and (max-width: 800px) {
main th, main td {
	font-size: 14px;
	padding: 10px;
}
.table01 {
	margin: 0 auto;
	
}
.table01 tr {
	display: block;
	margin-bottom: 10px;
}
.table01 th {
	display: block;
	text-align: center;
}
.table01 td {
	display: block;
	text-align: center;
	border: none;
}
}
main .ticket {
	background-color: rgba(255,255,255,1.0);
	width: 100%;
}
main .ticket .inr-ticket {
	color: #000;
	margin: 0 auto;
	max-width: 1000px;
	padding: 0px 0 100px;
	width: 90%;
}

@media only screen and (max-width: 800px) {
main .ticket .inr-ticket {
	padding: 0px 0 50px;
}
}
main .ticket h3 {
	margin: 0 auto 20px;
	max-width: 1000px;
	width: 100%;
}
main .ticket h3 img {
	width: 100%;
}
main .ticket .square_btn {
	border: 5px solid #0b58a5;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	padding: 20px 0px;
	text-align: center;
	text-decoration: none;
	background: #0b58a5;
	border-radius: 10px;
	transition: .4s;
	width: 96%;
	margin: 2%;
}
main .ticket .member {
	text-align: center;
}
main .ticket .sale {
	color: #009ddc;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.25;
	margin: 40px 0 20px;
	text-align: center;
}
main .ticket .pg { 
    border-top: 1px solid #a0a0a0;
    border-left: 1px solid #a0a0a0;
    border-right: 1px solid #a0a0a0;
}
main .ticket .pg dt{
	text-align: center;
	color: #000;
    font-weight: bold;
    text-align: center;
    width: 35%;
    padding: 25px 1% 25px 1%;
    line-height: 1.2;
    border-bottom: 1px solid #a0a0a0;
	font-size: 20px;
}
main .ticket .pg dd {
	width: 70%;
    padding: 25px 1% 25px 1%;
    border-bottom: 1px solid #a0a0a0;
}
main .ticket .pg dd a:link {
	text-decoration: underline;
}
main .ticket .pg dd a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 800px) {
main .ticket .square_btn {
	font-size: 20px;
	margin: 2%;
	width: 96%;
}
main .ticket .member {
	font-size: 14px;
}
main .ticket .sale {
	font-size: 24px;
	line-height: 0.75;
}
main .ticket .pg .flexbox {
	display: block;
}
main .ticket .pg dt{
	border-bottom: none;
	font-size: 16px;
	padding-bottom: 0px;
    width: 98%;
}
main .ticket .pg dd{
	padding-top: 0px;
	text-align: center;
	width: 98%;
}	
}
@media only screen and (max-width: 640px) {
main .ticket .pg dd{
	font-size: 14px;
	padding-top: 0px;
	text-align: center;
	width: 98%;
}	
}
main .ticket .square_btn:hover {
	background: #fff;
	border: 5px solid #0b58a5;
	color: #0b58a5;
}
main .credit {
	background-color: rgba(0,0,0,1.0);
	padding: 50px 0;
	width: 100%;
}
main .credit .inr-credit {
	margin: 0px auto;
	padding: 25px 0;
	width: 90%;
}
main .credit .inr-ad {
	margin: 0px auto;
	max-width: 942px;
	padding: 25px 0;
	width: 90%;
}
main .credit .inr-ad img{
	width: 100%;
}
main .credit .inr-ad img:hover{
	opacity: 0.7;
}
main .credit p {
	line-height: 2.0;
	text-align: center;
}

@media only screen and (max-width: 800px) {
main .credit .inr-credit {
	padding: 0px 0px;
}
main .credit .inr-ad {
	margin: 0px auto;
	max-width: 942px;
	padding: 0px 0 25px;
	width: 90%;
}
main .credit p {
	font-size: 14px;
}
}

@media screen and (max-width: 1366px) {
.hidden-xld {
	display: none !important;
}
}

@media screen and (max-width: 1152px) {
.hidden-ld {
	display: none !important;
}
}

@media screen and (max-width: 800px) {
.hidden-md {
	display: none !important;
}
}

@media screen and (max-width: 592px) {
.hidden-sd {
	display: none !important;
}
}

@media screen and (max-width: 384px) and (orientation: portrait) {
.hidden-xsd {
	display: none !important;
}
}

@media screen and (max-width: 320px) and (orientation: portrait) {
.hidden-xxsd {
	display: none !important;
}
}

@media screen and (min-width: 800px) {
.hidden-pc {
	display: none !important;
}
}

@media screen and (max-width: 800px) {
.hidden-sp {
	display: none !important;
}
}

/* ULIZA */
#movie {
	padding-top: 20px;
}
.movie-outer {
	margin: 0 auto;
	max-width: 640px;
	width: 90%;
}
.movie {
	cursor: pointer;
	margin: 0px auto;
	padding-bottom: 60px;
	width: 100%;
}
.movie:hover {
	opacity: 0.8;
}
.movie img {
	width: 100%;
}
#uliza {
	position: relative;
	width: 100%;
	padding-top: 57%;
}
#uliza iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
#modal_bg {
	position: fixed;
	top: 0rem;
	left: 0rem;
	z-index: 100;
	background-color: #000;
	width: 100%;
	height: 100%;
	display: none;
}
#modal {
	z-index: 200;
	width: 90%;
	margin: 30% auto 0;
}
#modal_close {
	display: none;
}
#modal_close a {
	position: fixed;
	z-index: 102;
	top: 1rem;
	right: 1rem;
	text-decoration: none;
	color: #fff !important;
	font-size: 5rem;
}
